.facts {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-top: 55px;
  justify-content: space-around;
}

.facts__item {
  text-align: center;
  width: 297px;
}

.facts__item h3 {
  color: var(--pink-500, #E52B50);
  font-family: var(--garamond);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  margin-top: 10px;
}

.facts__item p {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin-top: 10px;
  color: var(--neutral-700, #494745);
}

@media (max-width: 1220px) {
  .facts {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
  .facts__item {
    margin: 0 auto;
  }
}

@media (max-width: 700px) {
  .facts {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 900px) {
  .facts {
    margin-top: 30px;
  }
}